map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 93c92c9c-6768-4481-b217-9eaea730c200
  playerICName: Wolfgang Petry
  playerOOCName: Fetz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5102d192-be05-44d3-a674-1f156c701e1e
  playerICName: Jazlyn Wardle
  playerOOCName: Fishiu
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Jazlyn Wardle

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Wolfgang Petry

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 10247
endTick: 87537
duration: 00:07:40.2662064
fileCount: 5
size: 1121290
uncompressedSize: 6379709
endTime: 00:48:37.8637488
...
